﻿/* Tab Content - menucool.com */
ul.tabs
{
    padding: 7px 0;
    font-size: 0;
    margin:0;
    list-style-type: none;
    text-align: left; /*set to left, center, or right to align the tabs as desired*/
}
        
ul.tabs li
{
    display: inline;
    margin: 0;
    margin-right:3px; /*distance between tabs*/
}
        
ul.tabs li a
{
    font: normal 14px Verdana;
	letter-spacing:2px;
    text-decoration: none;
    position: relative;
	padding:8px 16px;
    border: 1px solid #2685c1;;
    border-bottom-color:#B7B7B7;
    color: #fff;
  	background-color:#2685c1;;
    outline:none;
	
	top: 2px;
}
        
ul.tabs li a:visited
{
    color: #000;
}
        
ul.tabs li a:hover
{
	border: 1px solid #ffaa00;
	background-color:#ffaa00;
}
        
ul.tabs li.selected a, ul.tabs li.selected a:hover
{
    position: relative;
    background: white;
    border: 1px solid #B7B7B7;
    border-bottom-color: white;
	color:#000;
}
        
        
ul.tabs li.selected a:hover
{
    text-decoration: none;
}
div.tabcontents
{
    border: 1px solid #B7B7B7; 
    background-color:#FFF;
	/*height:210px;*/
	height: 300px;
	overflow:auto;
}
@media only screen and (max-width: 1100px), only screen and (max-device-width: 1100px) {
	ul.tabs
{
    padding: 7px 0;
    font-size: 0;
    margin:0;
    list-style-type: none;
    text-align: left; /*set to left, center, or right to align the tabs as desired*/
}
        
ul.tabs li
{
    display: inline;
    margin:20px 0px;
    margin-right:3px; /*distance between tabs*/
}
        
ul.tabs li a
{
    /*font: normal 14px Verdana;
	letter-spacing:2px;
    text-decoration: none;
    position: relative;
	padding:8px 16px;
    border: 1px solid #2685c1;;
    border-bottom-color:#B7B7B7;
    color: #fff;
  	background-color:#2685c1;;
    outline:none;*/
	
	top: 2px;
	
	font: normal 14px Verdana;
	letter-spacing:1px;
    text-decoration: none;
    position: relative;
	padding:6px 10px;
    border: 1px solid #2685c1;;
    border-bottom-color:#B7B7B7;
    color: #fff;
  	background-color:#2685c1;;
    outline:none;
}
        
ul.tabs li a:visited
{
    color: #000;
}
        
ul.tabs li a:hover
{
	border: 1px solid #ffaa00;
	background-color:#ffaa00;
}
        
ul.tabs li.selected a, ul.tabs li.selected a:hover
{
    position: relative;
    background: white;
    border: 1px solid #B7B7B7;
    border-bottom-color: white;
	color:#000;
}
        
        
ul.tabs li.selected a:hover
{
    text-decoration: none;
}
div.tabcontents
{
    border: 1px solid #B7B7B7; 
    background-color:#FFF;
	/*height:210px;*/
	height: 300px;
	overflow:auto;
}
	}

@media (max-width: 768px) {
div.tabcontents 
{
	height: 400px;
}
}

